@charset "utf-8";
/* CSS Document */
#leftLane {
    float: left;
    width: 200px;
}

#leftLane #menuSkip {
    float: left;
    height: 210px;
    width: 200px;
}

#centerLane {
    float: left;
    width: 600px;
    padding-top: 13px;
}


#rightLane {
    float: left;
    width: 200px;
    padding-top: 8px;
}

#centerLane .block .title {
    color: #FF8000;
    font-size: 14px;
    font-weight: bold;
}

#features .block {
    border-bottom: 1px dotted #D2D2D2;
    float: left;
    margin-bottom: 5px;
    width: 600px;
}


#centerLane .block .title {
    background: url(/images/title-bar-bg.gif) repeat-x;
    border: 1px solid #D2D2D2;
    color: #FF8000;
    font-size: 12px;
    font-weight: bolder;
    padding: 3px 0px;
    text-indent: 7px;
}

